@media (max-width:1366px) and (max-height:680px) {
    .userEnd .h1,
    .userEnd h1 {
        font-size: 35px
    }
    .userEnd .h2,
    .userEnd h2 {
        font-size: 30px;
        line-height: normal
    }
    .userEnd .h3,
    .userEnd h3 {
        font-size: 28px
    }
    .userEnd .h4,
    .userEnd h4 {
        font-size: 24px
    }
    .userEnd .h5,
    .userEnd h5 {
        font-size: 22px
    }
    .userEnd .h6,
    .userEnd h6 {
        font-size: 20px
    }
    .userEnd .innerCont h2 {
        margin-bottom: 35px
    }
    .userEnd .innerCont h3 {
        margin-bottom: 30px
    }
    .userEnd .innerCont h4 {
        margin-bottom: 25px
    }
    .userEnd .innerCont h5 {
        margin-bottom: 20px
    }
    .userEnd .innerCont h6 {
        margin-bottom: 15px
    }
    .aquaBtn,
    .bluBorBtn,
    .whtBorBtn {
        padding: 16px 34px 12px !important
    }
    #submit_form hr {
        margin: 5px 0 10px
    }
    .userEnd .innerCont #submit_form h4 {
        margin-top: 18px;
        text-align: right
    }
    .freetrialsocialdiv {
        margin-bottom: 5px
    }
    #submit_form .alert {
        padding: 5px 15px;
        margin-bottom: 5px
    }
    #submit_form .form-group {
        margin-bottom: 5px
    }
    .page-content {
        padding: 15px 0 20px
    }
    .userDash.userEnd .page-content {
        padding-top: 5px
    }
    #step {
        margin-top: 20px
    }
    .cbp-caption-overlayBottomReveal .cbp-caption .aquaBtn,
    .cbp-caption-overlayBottomReveal .cbp-caption .whtBorBtn {
        padding: 10px 12px 8px !important
    }
    .dotted_cont,
    .enjoy_freedom {
        padding-top: 10px;
        padding-bottom: 25px
    }
    #step_section_3 h6 {
        font-size: 16px
    }
    footer {
        padding: 20px 0 5px
    }
}

@media (max-width:1200px) and (min-width:767px) {
    .form-wizard .step .desc {
        margin-top: 0
    }
}

@media (min-width:992px) {
    .container-fluid {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media (min-width:767px) {
    .modal-dialog {
        margin: 130px auto 0
    }
    .login .modal .modal-dialog {
        width: 450px
    }
}

@media screen and (max-width:1400px) {
    .userEnd header .page-wrapper-top {
        padding-top: 5px
    }
}

@media(max-device-width:1380px) {
    .categoryTxt {
        font-size: 13px
    }
    .backstretch,
    .backstretch img {
        zoom: 118%;
        -moz-transform: scale(1, 1)
    }
    #start_trial {
        margin-left: 50px;
        margin-right: 50px;
        margin-bottom: 30px
    }
}

@media(max-device-width:767px) {
    .backstretch,
    .backstretch img {
        zoom: 118%;
        -moz-transform: scale(1, 1)
    }
}

@media (max-width:1200px) {
    .container {
        width: 95%
    }
    .innerCont #banner {
        height: auto
    }
    .video_search .dropdown-menu .dropdown-submenu>.dropdown-menu {
        right: auto;
        left: -100%
    }
    .banner_content {
        bottom: 16vw
    }
    .enjoy_freedom .col-md-7 span.emailtxt {
        margin-left: 30px
    }
    #features .feature_sub h2 {
        margin-top: 0;
        margin-bottom: 15px
    }
    #features .feature_sub .feature_btn {
        margin-top: 40px
    }
    .nbs-flexisel-nav-left,
    .nbs-flexisel-nav-right {
        opacity: 1
    }
    .nbs-flexisel-nav-left {
        left: -20px
    }
    .nbs-flexisel-nav-right {
        right: -20px
    }
    .rightSub .text-center a.bluBorBtn,
    .rightSub .text-center a.removefavorite.btn.red.btn-lg {
        float: none
    }
    .rightSub a.removefavorite.btn.red.btn-lg {
        padding: 18px 34px 18px !important;
        border-radius: 30px !important;
        float: right
    }
    .addfavorite,
    .payment,
    .removefavorite {
        width: auto
    }
    #step .step_no span {
        width: 20px;
        opacity: 0;
        margin-right: 0
    }
    .form-wizard .steps>li>a.step .number {
        width: 20px;
        opacity: 0;
        margin-right: 0
    }
    .responsive-tabs.responsive-tabs-left {
        margin-top: 20px
    }
    .responsive-tabs.responsive-tabs-left:before {
        left: 75px
    }
    .responsive-tabs li a {
        line-height: 54px
    }
    .responsive-tabs li a span {
        padding: 5px 10px;
        font-size: 38px;
        width: 75px;
        margin-right: 15px
    }
    .social-graphics {
        padding: 15px 62px 12px 47px
    }
    .freedom2create {
        padding: 15px 15px 110px
    }
    .freetrialsocialdiv {
        margin-right: -15px;
        margin-left: -15px
    }
    #gallary_row .col-lg-3,
    #gallary_row>div:first-child {
        -webkit-flex: 0 0 33.3333%;
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%
    }
    .responsive-tabs.responsive-tabs-left {
        width: 312px
    }
    #step_section_3 .form-group {
        margin: 1px 0 5px
    }
    #search_form .pull-left {
        width: 70%
    }
    .innerCont .banner_content h1 {
        font-size: 28px
    }
    .blockUI.blockMsg.blockElement {
        left: 0 !important;
        width: 100% !important
    }
    #color_wrapper {
        padding: 50px 0
    }
    #cont_container {
        max-width: 100%
    }
    .banner_content h1 {
        font-size: 30px
    }
    .starburst {
        width: 150px;
        height: 150px;
        top: -40px;
        right: -25px
    }
    .pr_media {
        text-align: center
    }
    #customization_option .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0
    }
    #howItWorks .mThumbnailScroller {
        padding-top: 30px
    }
    .guest_row .videoWrapper {
        padding-bottom: 400px
    }
}

@media screen and (max-width:991px) {
    .text-md-right {
        text-align: right
    }
    .font18 {
        font-size: 16px
    }
    .userEnd .innerPage .page-header .page-header-top .page-logo {
        margin-top: 5px
    }
    a.go-logo {
        margin-top: 4px;
        margin-right: 5px;
        margin-left: 5px;
        width: 125px
    }
    .video_search .dropdown-menu .dropdown-submenu>.dropdown-menu {
        max-height: 85px
    }
    .banner_content p {
        margin-bottom: 0
    }
    .userEnd header .page-wrapper-top {
        padding: 10px 5px
    }
    .userEnd header .page-header .page-header-top .top-menu {
        padding-top: 0;
        padding-bottom: 0
    }
    .userEnd header .page-header .page-header-top .top-menu {
        display: none
    }
    .userEnd .page-header .page-header-top .top-menu {
        margin: 55px 7px 0 !important;
        float: none;
        width: 98.8%;
        background: #fff;
        overflow: hidden;
        border-radius: 10px !important;
        padding: 0 0 10px;
        border: 1px solid rgba(0, 0, 0, .1);
        box-shadow: 0 10px 15px rgba(0, 0, 0, .2)
    }
    .userEnd .page-header .page-header-top .top-menu .navbar-nav>li {
        float: none;
        margin-left: 0
    }
    .userEnd .page-header .page-header-top .top-menu .navbar-nav {
        display: block;
        margin: 0;
        float: none !important
    }
    .top-menu .navbar-nav>li>a.nav-link {
        display: block;
        border-bottom: 2px solid rgba(0, 0, 0, .1);
        border-radius: 0 !important;
        color: #3a3aa9;
        padding: 10px 20px
    }
    .top-menu .navbar-nav>li:nth-last-child(2)>a.nav-link {
        /* border-bottom: 0 solid rgba(0, 0, 0, .1) */
    }
    .top-menu .navbar-nav>li>a.aquaBtn {
        margin: 10px 15px
    }
    .top-menu .navbar-nav>li {
        padding-bottom: 0
    }
    .top-menu .dropdown-menu {
        position: static;
        float: none !important;
        box-shadow: none;
        border-radius: 0
    }
    .enjoy_freedom h2 {
        margin-top: 0;
        margin-bottom: 30px;
        letter-spacing: 0
    }
    .login_btn_cont {
        width: 48%;
        margin-right: 2%;
        margin-top: 20px
    }
    .login_btn_cont.with_fb {
        margin-top: 20px;
        margin-left: 2%;
        margin-right: 0
    }
    .enjoy_freedom .col-md-7 span.emailtxt {
        margin-left: 0;
        width: 100%;
        padding-top: 10px;
        text-align: center
    }
    .responsive-tabs.responsive-tabs-left {
        width: 310px
    }
    .responsive-tabs-content .responsive-tabs-panel {
        margin-left: 35px
    }
    #features .feature_sub .feature_btn {
        margin-top: 0
    }
    #type_video.last_block .template_btn_cont.with_fb {
        margin-top: 10px
    }
    .enjoy_freedom.after_login p {
        margin-top: 0
    }
    #step .step_no span {
        width: 20px;
        opacity: 0;
        margin-right: 0
    }
    .how_itworks .how_itworks_sub {
        min-height: 340px
    }
    footer {
        padding: 50px 0 30px
    }
    footer .foooterBot {
        margin-top: 0
    }
    footer .foooterBot .footer_social_div {
        float: none
    }
    footer .foooterBot {
        text-align: left
    }
    #step {
        margin-right: 15px;
        margin-left: 15px
    }
    .frame_images {
        margin-right: 15px
    }
    .social_div {
        display: block
    }
    .col-md-6.pull-right.inramount {
        font-size: 50px;
        float: none !important
    }
    .payment_mode_main .responsive-tabs-content .responsive-tabs-panel {
        margin: 0 15px 15px
    }
    .responsive-tabs.responsive-tabs-left {
        margin-top: 0
    }
    .easy2use {
        padding: 14px 43px 47px
    }
    .affordableVideo {
        padding: 16px 4vw 16px 3vw
    }
    .social-graphics {
        padding: 12px 50px 8px 35px
    }
    .freedom2create {
        padding: 16px 18px 85px
    }
    #recentSelfanimates+#type_video.last_block {
        padding-top: 0
    }
    .nbs-flexisel-nav-left,
    .nbs-flexisel-nav-right {
        margin-top: -18px;
        width: 35px;
        height: 35px;
        font-size: 20px;
        line-height: 30px
    }
    #features .feature_sub .col-sm-6>h2,
    #type_video .template_btn_cont h2 {
        font-size: 24px
    }
    .template_btn_cont p {
        margin-left: 20px;
        margin-right: 20px
    }
    .ccformfield .custom_radio {
        margin-bottom: 5px
    }
    .rightSub {
        margin-top: 20px;
        margin-left: -15px
    }
    .col-sm-5 .rightSub {
        margin-top: 0;
        margin-left: 0
    }
    .rightSub a.whtBorBtn {
        float: left
    }
    .rightSub .text-center a.bluBorBtn,
    .rightSub .text-center a.removefavorite.btn.red.btn-lg {
        float: right
    }
    .rightSub .row.text-center a.bluBorBtn {
        float: none
    }
    #videoForm .col-md-5 .rightSub {
        margin-left: 0
    }
    #search_form .pull-left {
        width: 67%
    }
    .innerCont #banner img {
        width: 100%
    }
    #cont_container .row .col-md-6:last-child {
        border-left: 0 dotted rgba(61, 61, 184, .3)
    }
    #cont_container .row .col-md-6 h3 {
        margin-top: 0
    }
    .fancy_form-control.form-control,
    .fancy_form-control.form-control+.select2-container {
        margin-bottom: 10px
    }
    table.block_table,
    table.block_table tbody,
    table.block_table td,
    table.block_table tr {
        display: block
    }
    table.block_table thead {
        display: none
    }
    table.block_table tr {
        border-bottom: 2px dashed #3d3db8;
        overflow: hidden;
        margin-bottom: 20px
    }
    table.block_table td {
        display: block;
        width: 50%;
        float: left
    }
    table.block_table td:last-child {
        border-bottom: 0
    }
    table.block_table td:before {
        font-weight: 500;
        display: block;
        font-size: 14px;
        margin-bottom: 5px;
        background: rgba(0, 0, 0, .1);
        padding: 2px 8px;
        border-radius: 2px
    }
    table.completed_video td:nth-child(1):before {
        content: 'ID'
    }
    table.completed_video td:nth-child(2):before {
        content: 'Video Name'
    }
    table.completed_video td:nth-child(3):before {
        content: 'Template'
    }
    table.completed_video td:nth-child(4):before {
        content: 'Order Date'
    }
    table.completed_video td:nth-child(5):before {
        content: 'Created Date'
    }
    table.completed_video td:nth-child(6):before {
        content: 'Action'
    }
    table.drafted_video td:nth-child(1):before {
        content: 'ID'
    }
    table.drafted_video td:nth-child(2):before {
        content: 'Video Detail'
    }
    table.drafted_video td:nth-child(3):before {
        content: 'Order Date'
    }
    table.drafted_video td:nth-child(4):before {
        content: 'Updated Date'
    }
    table.drafted_video td:nth-child(5):before {
        content: 'Action'
    }
    table.completed_video td:last-child {
        width: 100%
    }
    table.completed_video td:last-child .btn-group {
        display: block
    }
    table.completed_video td:last-child .btn-group .dropdown-menu li {
        display: inline-block;
        float: left
    }
    table.completed_video .btn-group .dropdown-menu {
        position: relative;
        float: none;
        width: 100%;
        min-width: auto;
        margin-top: 10px;
        overflow: hidden
    }
    table.completed_video .btn-group>.btn {
        float: none
    }
    table.my_video td:nth-child(1):before {
        content: '#'
    }
    table.my_video td:nth-child(2):before {
        content: 'Template'
    }
    table.my_video td:nth-child(3):before {
        content: 'Order Date'
    }
    table.my_video td:nth-child(4):before {
        content: 'Created Date'
    }
    table.my_video td:nth-child(5):before {
        content: 'Action'
    }
    table.my_video td:nth-child(6):before {
        display: none
    }
    table.my_video td:nth-child(5) {
        border-bottom: 0
    }
    table.my_video td:last-child .btn-group {
        display: block
    }
    table.my_video td:last-child .btn-group .dropdown-menu li {
        display: inline-block;
        float: left
    }
    table.my_video .btn-group .dropdown-menu {
        position: relative;
        float: none;
        width: 100%;
        min-width: auto;
        margin-top: 10px;
        overflow: hidden
    }
    table.my_video .btn-group>.btn {
        float: none
    }
    .order_temp_detail h6 {
        margin-top: 40px !important;
        margin-bottom: 0 !important
    }
    #custom_order .desc_listing li {
        width: 49%;
        float: left;
        margin-right: 2%
    }
    #custom_order .desc_listing li:nth-child(2n+2) {
        margin-right: 0
    }
    #custom_order .desc_listing li .ind {
        float: left
    }
    #custom_order .custom_order_title h6 {
        font-size: 17px;
        margin-bottom: 0
    }
    #customization_option {
        margin-top: 20px
    }
    #start_trial {
        margin-left: 30px;
        margin-right: 30px
    }
    #start_trial .start_trial_cont {
        padding: 3vw 8vw
    }
    .join_subs span {
        font-size: 12px
    }
    #howItWorks .mThumbnailScroller {
        padding-top: 20px
    }
}

@media screen and (max-width:767px) {
    .text-sm-center {
        text-align: center !important
    }
    .text-sm-none {
        text-align: none
    }
    .feature_btn {
        padding: 10px 18px 12px
    }
    .userEnd h1 {
        font-size: 35px
    }
    .userEnd h2 {
        font-size: 30px;
        line-height: normal
    }
    .userEnd h3 {
        font-size: 28px
    }
    .userEnd h4 {
        font-size: 24px
    }
    .userEnd h5 {
        font-size: 22px
    }
    .userEnd h6 {
        font-size: 20px
    }
    .whtBorBtn {
        padding: 10px 20px !important;
        min-width: 100%
    }
    .aquaBtn,
    .bluBorBtn {
        padding: 14px 20px !important;
        min-width: 100%
    }
    .banner_content {
        bottom: 10vw
    }
    .banner_content h1 {
        font-size: 23px
    }
    .video_search>span {
        margin-right: 0
    }
    #how_it_works h2 {
        margin-bottom: 30px
    }
    .responsive-tabs,
    .responsive-tabs li {
        display: none
    }
    .responsive-tabs-content .responsive-tabs-panel,
    .responsive-tabs-content .responsive-tabs-panel .responsive-tab-title {
        display: block
    }
    .responsive-tabs-content .responsive-tabs-panel .responsive-tab-title h5 {
        color: #6262d3;
        margin: 15px 3px 0
    }
    .responsive-tabs-content.tab_h .responsive-tabs-panel .responsive-tab-title h5 {
        margin: 0 0 15px
    }
    .responsive-tabs-content .responsive-tabs-panel .responsive-tab-title h5 span {
        display: none
    }
    .responsive-tabs-content .responsive-tabs-panel {
        margin-left: 10px;
        margin-right: 10px
    }
    .responsive-tabs li a {
        line-height: 62px
    }
    .responsive-tabs li a span {
        padding: 8px 10px;
        font-size: 40px
    }
    #type_video h2 {
        margin-bottom: 30px;
        letter-spacing: 0;
        margin-top: 5px
    }
    .template_btn_cont {
        padding: 35px 25px;
        margin-bottom: 15px
    }
    .template_btn_cont a.whtBorBtn,
    .template_btn_cont button {
        margin-top: 20px
    }
    #features .feature_sub h2 {
        margin-top: 0;
        margin-bottom: 15px
    }
    #features .feature_sub .col-sm-6>h2 {
        margin-top: 20px
    }
    #features .feature_sub .col-sm-6>p {
        margin: 0 0 5px
    }
    #features .feature_sub img {
        margin: 0 auto;
        display: block
    }
    #features .feature_sub .feature_btn {
        margin-top: 15px;
        margin-bottom: 10px
    }
    footer {
        padding: 25px 0 20px
    }
    .userEnd footer h4 {
        margin-bottom: 25px
    }
    footer .foooterBot .pull-left {
        margin-bottom: 20px
    }
    footer .footerNav li a {
        margin-bottom: 10px
    }
    .nbs-flexisel-nav-left {
        left: -5px
    }
    .nbs-flexisel-nav-right {
        right: -5px
    }
    #step .step_no,
    .form-wizard .steps {
        display: none
    }
    .how_itworks .how_itworks_sub {
        min-height: initial
    }
    .panel-default>.panel-heading.step_top div[class^=col-] {
        text-align: center !important
    }
    .panel-default>.panel-heading.step_top .col-md-5.text-center {
        padding: 2px 0
    }
    .rightSub .customizer .control-label {
        padding-bottom: 8px
    }
    #step_section_3 .col-xs-12 {
        margin-bottom: 10px
    }
    .rightSub {
        padding: 40px 15px 10px
    }
    .rightSub .btn.red {
        padding-top: 8px
    }
    .rightSub a.removefavorite.btn.red.btn-lg {
        padding: 12px 25px 12px !important;
        width: 100%
    }
    .feature_btn span {
        letter-spacing: 0;
        font-size: 14px
    }
    .videoShare.pull-right {
        float: none !important;
        margin-top: 10px
    }
    .desc_listing li .des,
    .desc_listing li .ind {
        float: none;
        width: auto;
        margin-right: 0;
        border: 0
    }
    .fancybox-wrap {
        width: calc(100% - 10px) !important;
        left: 10px !important
    }
    .fancybox-wrap .fancybox-inner {
        width: 100% !important
    }
    .image_croper_div {
        max-width: 100%
    }
    #step_section_3 .form-control {
        padding: 6px 5px
    }
    #choose_music select,
    #voice_over select {
        background-position-x: 96% !important;
        background-size: 30px !important;
        padding-right: 35px !important
    }
    .video_container {
        margin: 0 15px
    }
    .easy2use {
        padding: 3vw 11vw 93px
    }
    .affordableVideo {
        padding: 10px 56px 6px 40px
    }
    .social-graphics {
        padding: 3vw 13vw 2.2vw 9vw
    }
    .rightSub a.whtBorBtn {
        padding: 13px 15px 10px !important
    }
    footer .foooterBot.video_complete {
        text-align: center;
        padding-top: 30px
    }
    footer .foooterBot.video_complete .footer_social_div {
        padding-top: 15px;
        margin-bottom: 0;
        float: none
    }
    footer .foooterBot.video_complete .footer_social_div .social-icons {
        float: none;
        display: inline-block
    }
    .dotted_cont,
    .enjoy_freedom {
        padding-top: 30px
    }
    #gallary_row .col-lg-3,
    #gallary_row>div:first-child {
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%
    }
    .sa_image_cropper {
        width: 70%
    }
    .mt-element-card .mt-card-item {
        margin-bottom: 12px
    }
    .template_btn_cont p {
        line-height: normal
    }
    .ccformfield .custom_radio .checkmark {
        font-size: 60px
    }
    .ccformfield .custom_radio .rating_txt {
        top: 22px;
        font-size: 16px
    }
    #search_form .pull-left {
        width: 77%
    }
    .categoryTxt {
        font-size: 14px
    }
    .video_listing_div {
        padding-top: 15px
    }
    .header_notification_bar.hidden-lg .dropdown-toggle>.badge {
        padding-top: 5px
    }
    #banner img {
        width: 50%
    }
    .background-image-holder:not([class*=col-]) {
        min-height: 100%
    }
    .tag_div.col-xs-12 {
        padding: 0
    }
    .tag_div.col-xs-12 .btn {
        padding: 3px 6px
    }
    .desc_listing {
        overflow: hidden
    }
    .desc_listing li {
        width: 50%;
        float: left
    }
    .support_txt p.bold_txt {
        margin-top: 15px
    }
    .support_txt .col-sm-4:first-child p.bold_txt {
        margin-top: 0
    }
    .payment_icon img {
        margin-bottom: 2px;
        margin-left: 0
    }
    .userEnd .h3.pageTitle {
        font-size: 24px
    }
    #videoForm .bluBorBtn {
        min-width: initial
    }
    .customized .templateMaineNav a {
        width: 223px;
        margin-right: 10px
    }
    .join_subs,
    .join_subs.subcribe {
        padding-bottom: 15px
    }
    .join_subs.subcribe {
        margin-top: 10px
    }
    .join_subs .aquaBtn.btn_sm {
        margin-top: 10px
    }
    .join_subs span {
        font-size: 13px
    }
    .starburst {
        width: 120px;
        height: 120px;
        top: -56px;
        right: -25px
    }
    .text-sm-center .wallet_balance {
        margin-bottom: 15px
    }
    .innerCont .banner_content .read_more_collaps {
        padding: 8px 30px 4px;
        font-weight: 600;
        font-size: 14px;
        line-height: 16px
    }
    .innerCont .banner_content .read_more_collaps .fa {
        font-size: 25px;
        margin-top: 2px;
        margin-bottom: 7px
    }
    .innerCont .banner_content .read_more_collaps.collapsed .fa {
        margin-top: 5px;
        margin-bottom: 0
    }
    .cred_popup .col-sm-6,
    .cred_popup .col-xs-12 {
        margin-bottom: 5px;
        padding-left: 0;
        padding-right: 0
    }
    .cred_popup .row {
        margin-bottom: 0
    }
    .cred_popup .modal-footer,
    .cred_popup .modal-footer .col-sm-6:first-child {
        text-align: center;
        padding-bottom: 10px
    }
    .cred_popup .modal-content {
        padding: 0 15px
    }
    .cred_popup .modal-dialog {
        margin: 0
    }
    .cred_popup hr {
        margin: 10px 0
    }
    #custom_order .desc_listing li {
        width: 100%;
        float: none;
        margin-right: 0
    }
    #custom_order .custom_order_title {
        margin-bottom: 0
    }
    #custom_order .custom_order_title .col-sm-5,
    #custom_order .custom_order_title .col-sm-7 {
        text-align: center
    }
    #custom_order .custom_order_title h6 {
        margin-bottom: 15px;
        margin-top: 5px
    }
    #custom_order .custom_order_title h1 {
        margin-bottom: 0
    }
    .form-wizard .form-actions button {
        margin-left: 0;
        margin-top: 10px
    }
    .userEnd .innerCont #submit_form h4 {
        text-align: left
    }
    .freetrialsocialdiv .col-lg-4 {
        padding-bottom: 5px
    }
    .used_content .row .col-sm-12 span.txt {
        padding-top: 12px
    }
    #start_trial {
        margin: -5vh 0 0 0
    }
    .social_singup,
    .social_singup>div:first-child {
        text-align: center
    }
    .social_singup {
        padding: 12px 0 0
    }
    footer .foooterBot {
        line-height: normal
    }
    .social-c-link:not(:last-of-type) {
        margin-right: 10px
    }
}

@media screen and (max-width:640px) {
    .userEnd h1 {
        font-size: 32px
    }
    .userEnd h2 {
        font-size: 26px;
        line-height: normal
    }
    .userEnd h3 {
        font-size: 22px
    }
    .userEnd h4 {
        font-size: 21px
    }
    .userEnd h5 {
        font-size: 19px
    }
    .userEnd h6 {
        font-size: 17px
    }
    .innerCont .banner_content {
        bottom: 2vw
    }
    .rightSub a.bluBorBtn,
    .rightSub a.removefavorite {
        float: none;
        width: 100%
    }
    .banner_content h1 {
        font-size: 22px;
        margin-bottom: 10px
    }
    #step .step_no {
        padding: 10px 15px 0
    }
    #step .step_no span {
        font-size: 40px;
        width: 70px
    }
    #step .step_no a {
        line-height: 50px
    }
    .customization_opt {
        padding: 20px 5px 1px
    }
    #videoForm .hr_line {
        margin-top: 15px !important;
        margin-bottom: 10px
    }
    #step .step_no a .fa-check-circle {
        font-size: 45px;
        right: 8px;
        top: 2px
    }
    .dropdown-user.hidden-lg span {
        display: none
    }
    .sa_image_cropper {
        width: 100%
    }
    .feedback_cont .sharing_offer {
        border-radius: 0 0 10px 10px;
        top: -30px;
        padding: 2px 10px 3px;
        right: 50%;
        transform: translateX(50%)
    }
    .feedback_cont h3 {
        text-align: center;
        margin: 10px 0 15px !important
    }
    .ccformfield .custom_radio {
        width: 70px;
        margin-right: 10px
    }
    #search_form .pull-left {
        width: 67%
    }
    .w3-display-container.themeContainer {
        padding: 0;
        border-radius: 15px
    }
    .template_btn_cont {
        padding-top: 15px
    }
    .customized .templateMaineNav a {
        float: none;
        margin-right: 0;
        width: 300px
    }
    #start_trial .start_trial_cont {
        padding: 6vw 3vw
    }
    #start_trial h3 {
        font-size: 21px;
        line-height: normal
    }
    .freetrialsocialdiv,
    .userEnd .innerCont #submit_form h4 {
        text-align: center
    }
    .freetrialsocialdiv .fb-login-button {
        float: none;
        margin-right: 0;
        width: 100%
    }
}

@media screen and (max-width:480px) {
    .text-xxs-none {
        text-align: left
    }
    .banner_content {
        bottom: 8vw
    }
    .banner_content h1 {
        font-size: 17px;
        margin-top: 5px;
        letter-spacing: 0
    }
    .banner_content p {
        font-size: 14px
    }
    .col-xxs-offset-0 {
        margin-left: 0 !important
    }
    .col-xxs-12 {
        float: none !important;
        width: 100% !important
    }
    .col-xxs-6 {
        width: 50% !important
    }
    .col-xxs-hide {
        display: none
    }
    .col-xxs-visible {
        display: block
    }
    .userEnd .page-header .page-header-top .page-logo,
    .userEnd header.dark .page-header .page-header-top .page-logo {
        width: 155px !important;
        margin-top: 5px
    }
    .banner_content .aquaBtn {
        margin-left: 0;
        margin-top: 10px
    }
    #start_trial {
        margin-top: -3vh
    }
    .login_btn_cont {
        width: 100%;
        margin-right: 0;
        margin-top: 20px;
        padding: 30px 25px
    }
    .login_btn_cont.with_fb {
        margin-top: 20px;
        margin-left: 0
    }
    .login_btn_cont i {
        margin-bottom: 15px
    }
    .login_btn_cont .aquaBtn {
        margin-top: 25px
    }
    footer .col-xs-6 {
        width: 100%;
        float: none
    }
    .userEnd footer h4 {
        margin-top: 25px;
        margin-bottom: 10px
    }
    .star li>a {
        font-size: 30px
    }
    #choose_music select,
    #voice_over select {
        background-position-x: 90% !important;
        background-size: 26px !important
    }
    .themeContainer.w3-display-container .btn-circle {
        width: 75%
    }
    .rightSub .create-video-form {
        margin-bottom: 10px
    }
    .affordableVideo {
        padding: 9px 42px 6px 28px
    }
    .freetrialsocialdiv .col-lg-4 {
        text-align: center
    }
    .freetrialsocialdiv .col-lg-3 {
        margin: 5px 0
    }
    .otp_section .col-xs-6 {
        margin-bottom: 5px
    }
    .template_btn_cont p {
        margin-left: 0;
        margin-right: 0
    }
    #feedback_model .modal-header {
        text-align: center
    }
    #feedback_model .sharing_offer {
        border-radius: 15px;
        position: static
    }
    #videoForm #step_section_3 .templateMaineNav a.whtBorBtn {
        margin-bottom: 10px;
        width: 190px;
        margin-right: 0
    }
    #search_form .pull-left {
        width: 50%
    }
    .innerCont .banner_content h1 {
        font-size: 22px
    }
    .blockUI.blockMsg.blockElement {
        left: 0 !important;
        top: 300px !important
    }
    .masionary_main {
        column-count: 1
    }
    #gallary_row .col-lg-3,
    #gallary_row>div:first-child {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }
    .vddiv {
        display: none
    }
    .removefavorite {
        display: none
    }
    .addfavorite {
        display: none
    }
    #howItWorks .video_cont {
        margin-top: 15px
    }
    .video_search .video_srch_btn {
        width: 28px;
        height: 28px
    }
    .video_search .search_input {
        padding: 6px 0;
        font-size: 14px
    }
    #howItWorks .testimonial_cont {
        padding: 0 8px
    }
    #howItWorks h6 {
        margin-bottom: 5px;
        margin-top: 5px;
        font-size: 14px
    }
    #howItWorks h2 {
        margin-top: 0;
        margin-bottom: 0;
        letter-spacing: 0
    }
    .desc_listing li {
        width: 100%;
        float: none
    }
    #main .similar h3 {
        font-size: 6.5vw
    }
    .similar {
        padding-top: 25px;
        margin-top: 25px
    }
    .userDash .header_notification_bar>.dropdown-toggle {
        padding: 14px 10px 10px
    }
    .aside_cont {
        padding: 15px
    }
    .insufficient_balance .number {
        position: static
    }
    .userEnd .h3.pageTitle {
        font-size: 20px
    }
    .nbs-flexisel-nav-left,
    .nbs-flexisel-nav-right {
        top: 65px
    }
    .nbs-flexisel-nav-left {
        left: -8px
    }
    .nbs-flexisel-nav-right {
        right: -8px
    }
    .template_btn_cont .big_counter {
        background: rgba(255, 255, 255, .7);
        font-weight: 500;
        color: #000;
        font-size: 20px;
        margin-bottom: 20px;
        position: relative;
        padding: 5px 0
    }
    .template_btn_cont .big_counter:after,
    .template_btn_cont .big_counter:before {
        background-size: 100% auto
    }
    .template_btn_cont .subscribe_ico {
        width: 85px;
        top: -11px
    }
    #step_section_3 .col-xs-12 button,
    .customized .templateMaineNav a {
        float: none;
        margin-right: 0;
        width: 100%
    }
    .starburst {
        display: none
    }
    .generate_preview .nav_top span.h6 {
        display: none
    }
    ul.page-breadcrumb li.pull-right:last-child {
        margin: 10px 0 -5px
    }
    .mobileViewBtn .custom_radio {
        font-size: 12px
    }
    table.block_table td {
        width: 100%;
        float: none
    }
    table.my_video td:nth-child(5) {
        border-bottom: 1px dashed #ddd
    }
    #custom_order .desc_listing li .des {
        width: 56%
    }
    #custom_order .desc_listing li .ind {
        width: 40%
    }
}

@media screen and (max-width:430px) {
    .userEnd .innerPage .page-header .page-header-top .page-logo {
        margin-right: 0;
        margin-left: 0
    }
    .page-header .page-header-top .page-logo {
        margin-right: 5px;
        margin-left: 0
    }
    a.go-logo {
        margin-right: 0;
        height: 40px;
        width: 50px;
        background: url(../images/go-logo_m.png) #3d3db8 center center no-repeat;
        background-size: 80% auto
    }
    a.go-logo img {
        display: none
    }
    .banner_content .container {
        padding: 0
    }
    .cred_popup #CaptchaCOdeDivId {
        transform: scale(.88);
        margin-left: -15px
    }
}

@media (max-width:1800px) {
    .diwaliSectionTwo .row .col-lg-4 strong {
        border: 1px solid #febd00;
        color: #febd00
    }
    .diwaliSectionTwo .bg_overlay {
        width: 11%
    }
    .diwaliSectionThree {
        padding: 14vw 0 100px;
        background-size: auto 12vw
    }
}

@media (max-height:680px) and (max-width:1366px) {
    .diwaliSectionOne h1 {
        font-size: 50px
    }
}

@media (max-width:1600px) {
    .diwaliSectionOne .col-sm-6 {
        padding-left: 100px
    }
    .diwaliSectionOne .aquaBtn {
        padding: 10px 24px 8px !important
    }
}

@media (max-width:1200px) {
    .diwaliSectionOne h1 {
        font-size: 40px;
        margin: 10vw 0 0
    }
}

@media (max-width:992px) {
    .diwaliSectionOne {
        height: auto;
        min-height: 47vw;
        background-size: cover;
        background-position: center center
    }
    .diwaliSectionOne h1 {
        font-size: 30px
    }
    .diwaliSectionOne .aquaBtn {
        padding: 12px 22px 10px
    }
    .diwaliSectionTwo {
        background: #282828
    }
    .diwaliSectionTwo:after,
    .diwaliSectionTwo:before {
        width: 94px;
        height: 203px;
        display: block;
        position: absolute;
        top: 0;
        content: '';
        background-size: auto 100% !important
    }
    .diwaliSectionTwo:before {
        background: url(../images/diwaliPage/makeDiwali.png) no-repeat;
        left: 3vw
    }
    .diwaliSectionTwo:after {
        background: url(../images/diwaliPage/makeDiwali2.png) no-repeat;
        right: 3vw
    }
    .diwaliSectionTwo .container {
        padding: 0 100px;
        text-align: center
    }
    .diwaliHowItWorks .row {
        margin-top: 10px
    }
    .diwaliHowItWorks .step_img {
        text-align: center;
        padding-bottom: 20px;
        border-top: 1px dashed rgba(255, 195, 0, .4);
        padding-top: 50px
    }
    .diwaliHowItWorks_titleSub {
        margin-top: 0
    }
    .diwaliJoinNow h1 {
        width: 100%;
        display: block
    }
    .diwaliSectionThree {
        padding-bottom: 40px
    }
    .diwaliSectionThree .col-lg-5 {
        text-align: center;
        padding-bottom: 20px
    }
    .diwali-temp-wrapper .bg_overlay:nth-child(1),
    .diwali-temp-wrapper .bg_overlay:nth-child(2),
    .diwali-temp-wrapper .bg_overlay:nth-child(3) {
        left: 1vw;
        max-width: 15%
    }
    .diwali-temp-wrapper .bg_overlay:nth-child(4),
    .diwali-temp-wrapper .bg_overlay:nth-child(5),
    .diwali-temp-wrapper .bg_overlay:nth-child(6) {
        right: 1vw;
        max-width: 15%
    }
    .generate_preview .nav_top span.h6 {
        font-size: 18px
    }
    .customization_opt .rightSub {
        padding: 10px
    }
}

@media (max-width:767px) {
    .diwaliSectionOne .col-sm-6 {
        text-align: center;
        padding-left: 15px
    }
    .diwaliSectionOne .banner_overlay {
        right: -38vw
    }
    .diwaliSectionThree {
        padding-top: 120px;
        background-size: auto 120px
    }
    .diwaliHowItWorks {
        padding-bottom: 10px
    }
    .diwaliHowItWorks_title {
        background: 0 0
    }
    .diwaliHowItWorks_title * {
        padding-right: 0
    }
    .diwaliHowItWorks h3 {
        margin-bottom: 10px
    }
    .diwaliSectionTwo:after,
    .diwaliSectionTwo:before {
        width: 49px;
        height: 100px
    }
    .diwaliSectionTwo .container {
        padding: 0 52px
    }
    .diwaliJoinNow .col-lg-9 {
        text-align: center
    }
    .diwaliJoinNow .social-icons {
        display: inline-block
    }
}

@media (max-width:480px) {
    .diwaliSectionOne .aquaBtn {
        margin-bottom: 20px
    }
    .diwaliSectionTwo .container {
        padding: 0 44px
    }
    .diwaliSectionTwo:before {
        left: 1vw
    }
    .diwaliSectionTwo:after {
        right: 1vw
    }
    .diwali-temp-wrapper .bg_overlay:nth-child(1),
    .diwali-temp-wrapper .bg_overlay:nth-child(2),
    .diwali-temp-wrapper .bg_overlay:nth-child(3),
    .diwali-temp-wrapper .bg_overlay:nth-child(4),
    .diwali-temp-wrapper .bg_overlay:nth-child(5),
    .diwali-temp-wrapper .bg_overlay:nth-child(6) {
        display: none
    }
    .diwaliHowItWorks h3,
    .diwaliHowItWorks p {
        padding-left: 50px
    }
    .diwaliHowItWorks .whtBorBtn {
        margin-left: 50px
    }
    .diwaliHowItWorks_titleSub {
        width: 60px
    }
    .diwali-temp-wrapper .col-md-6 {
        min-height: 100%;
        margin-bottom: 30px;
        border-bottom: 1px dashed rgba(61, 61, 184, .3)
    }
    .generate_preview .nav_top {
        min-height: 54px
    }
    .generate_preview .nav_top span.h6 {
        display: none
    }
    .generate_preview .nav_top+.aquaBtn {
        margin-bottom: 10px;
        margin-right: 0;
        width: 100%
    }
}

@media (max-width:1800px) {
    .weddingSectionTwo .bg_overlay {
        width: 11%
    }
}

@media (max-width:1600px) {
    .weddingSectionOne h1 {
        padding: 20px 0 10px
    }
}

@media (max-width:1200px) {
    .weddingSectionOne h1 {
        font-size: 30px
    }
}

@media (max-width:992px) {
    .weddingSectionOne {
        padding-top: 15vw
    }
    .weddingSectionOne .container {
        background: url(../images/weddingpage/header_bg.jpg) repeat;
        padding: 30px;
        border-radius: 10px;
        min-height: 280px
    }
    .weddingSectionOne h1 {
        width: auto
    }
    .weddingJoinNow h1 {
        width: 100%;
        display: block
    }
}

@media (max-width:767px) {
    .weddingSectionOne {
        min-height: 65vw
    }
    .weddingSectionOne .container {
        padding: 20px
    }
    .weddingHowItWorks .step_img::before {
        height: 18vw
    }
    .weddingSectionTwo {
        padding: 0
    }
    .weddingHowItWorks {
        padding-bottom: 22vw;
        background-size: 100% auto
    }
    .wedding-temp-wrapper {
        padding-top: 100px;
        background: #f9e9ea
    }
    .wedding-temp-wrapper .border_heading {
        font-size: 30px
    }
    .wedding_temp_sub {
        min-height: 100%
    }
}

@media (max-width:576px) {
    .weddingSectionOne {
        padding: 0;
        height: auto
    }
    .weddingSectionOne .aquaBtn {
        font-size: 20px
    }
    .weddingSectionOne .container {
        padding-top: 0;
        border-radius: 0;
        min-height: 365px;
        padding-top: 5vw;
        background: url(../images/weddingpage/mbl_banner.jpg) repeat;
        width: 100%;
    }
    .weddingSectionOne .aquaBtn {
        margin-bottom: 20px
    }
    .weddingHowItWorks_titleSub {
        background-size: 100% auto
    }
    .weddingSectionTwo h1 {
        margin-top: 35px;
    }
    .video-bg .first_section {
        display: none;
    }
    .weddingSectionOne h1 {
        font-size: 23px;
        margin-top: -25px
    }
    .weddingSectionOne a {
        margin-top: 166px;
        margin-bottom: 0px;
    }
}

@media (max-width:1600px) {
    .chrstmsHowItWorks {
        background-size: 5vw auto, 5vw auto
    }
    .chrstmsHowItWorks .bg_overlay {
        width: 12vw
    }
    .chrstmsHowItWorks .container {
        padding: 0 12vw
    }
    .chrstmsWindow {
        display: none
    }
    .chrstmsMessage {
        text-align: left;
        padding: 0 0 0 350px
    }
    .chrstmsMessage .chrstmsTxt {
        font-size: 55px
    }
}

@media (max-width:1400px) {
    .chrstmsMessage {
        padding: 0 0 0 430px
    }
}

@media (max-width:1200px) {
    .chrstmsHowItWorks .bg_overlay {
        width: 14vw
    }
    .crstms_titleSub span {
        width: 27px
    }
    .chrstmsHowItWorks h3 {
        font-size: 18px
    }
    .chrsmsSectionOne h1 {
        font-size: 30px
    }
}

@media (max-width:991px) {
    .chrsmsSectionOne .col-sm-12 {
        background: rgba(169, 20, 21, .7);
        border: 1px solid #a91415;
        padding: 10px 0;
        border-radius: 5px
    }
    .chrsmsSectionOne h1 {
        color: #fff;
        font-size: 24px;
        margin-bottom: 20px
    }
    .chrsmsSectionTwo {
        background-image: none
    }
    .chrsmsSectionTwo:before {
        content: "";
        position: absolute;
        width: 3000px;
        height: 3000px;
        left: 50%;
        top: 50%;
        margin-top: -1500px;
        margin-left: -1500px;
        z-index: -1;
        background: url(../images/christmasPage/christmasSpaceBg.jpg) center repeat;
        animation-name: bgRotate;
        animation-duration: 220s;
        animation-iteration-count: infinite;
        animation-timing-function: linear
    }
    @keyframes bgRotate {
        from {
            transform: rotate(0)
        }
        to {
            transform: rotate(360deg)
        }
    }
    .chrstms-temp-wrapper {
        padding-top: 50px
    }
    .chrsmsSectionThree {
        padding: 50px 0
    }
    .crstms_titleSub {
        margin-top: 15px
    }
    .crstms_titleSub span {
        float: none;
        width: 46px;
        height: 58px;
        line-height: 82px;
        background-size: 100%
    }
    .userEnd .innerCont .chrstmsHowItWorks .crstms_titleSub h3 {
        float: none;
        display: inline-block;
        margin-top: 0;
        position: relative;
        top: -12px
    }
    .chrstmsHowItWorks .col-md-6 {
        text-align: center
    }
    .chrstmsHowItWorks {
        background-size: 6vw auto, 6vw auto;
        padding-bottom: 40px
    }
    .chrstmsHowItWorks .bg_overlay {
        width: 16vw
    }
    .chrstmsHowItWorks .container {
        padding: 0 12vw
    }
    .chrstmsHowItWorks .row {
        margin-top: 40px;
        border-bottom: 1px dashed rgba(255, 255, 255, .5);
        padding-bottom: 20px
    }
    .chrstmsHowItWorks .row:first-child {
        margin-top: 0;
        padding-bottom: 0;
        border-bottom: 0 dashed rgba(255, 255, 255, .5)
    }
    .chrstmsHowItWorks .row:last-child {
        padding-bottom: 0;
        border-bottom: 0 dashed rgba(255, 255, 255, .5)
    }
    .chrstmsHowItWorks_title {
        padding-bottom: 20px
    }
    .chrstmsHowItWorks .row p {
        margin-bottom: 0
    }
    .chrstmsHowItWorks .whtBorBtn.btn_sm {
        margin-top: 20px
    }
    .chrstmsJoinNow {
        padding: 100px 0
    }
    .chrstmsMessage {
        padding: 0 0 0 240px
    }
    #tree {
        left: -150px
    }
}

@media (max-width:767px) {
    .chrsmsSectionOne .aquaBtn {
        font-size: 22px
    }
    .chrsmsSectionTwo {
        font-size: 16px
    }
    .mound_text .bluBorBtn {
        min-width: initial
    }
    .mound_spade {
        right: 12%;
        margin-right: 0
    }
    .mound:after {
        left: 35%;
        margin-left: 0
    }
    .userEnd .chrstmsJoinNow .row h1 {
        font-size: 26px
    }
    .chrstmsHowItWorks {
        background-size: 14vw auto, 14vw auto;
        padding-top: 40px
    }
    .chrstmsHowItWorks .bg_overlay {
        display: none
    }
    .chrstmsJoinNow {
        padding: 60px 0 100px;
        text-align: center
    }
    .chrstmsMessage {
        padding: 0;
        text-align: center
    }
    .chrstmsMessage .chrstmsTxt {
        font-size: 50px
    }
    .chrstmsMessage .chrstmsTxt2 {
        font-size: 45px
    }
    #tree {
        display: none
    }
}

@media (max-width:480px) {
    .chrsmsSectionOne h1 {
        font-size: 18px
    }
    .userEnd .innerCont .chrstmsHowItWorks .crstms_titleSub h3 {
        top: 0;
        display: block;
        padding-bottom: 10px
    }
    .crstms_titleSub span {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px
    }
    .chrstms-temp-wrapper {
        padding-bottom: 165px
    }
    .chrstms-temp-wrapper .col-md-6 {
        min-height: 100%;
        margin-bottom: 40px
    }
    .chrstmsHowItWorks .row {
        margin-top: 30px;
        padding-bottom: 15px
    }
    .chrstmsMessage .chrstmsTxt {
        font-size: 40px
    }
    .chrstmsMessage .chrstmsTxt2 {
        font-size: 35px
    }
}

@media (max-width:1200px) {
    #bday_temp_wrapper {
        background-size: 42% auto
    }
    #bday_temp_wrapper .bday_temp_title {
        background: 0 0;
        color: #fba6a6;
        padding: 8vw 0 45px;
        margin: 0
    }
    .bdaySectionTwo {
        background-position: -10% center, 110% center, center
    }
    .bdayHowItWorks {
        background-size: 30vw auto, 30vw auto, 15vw auto, 15vw auto
    }
}

@media (max-width:992px) {
    .bdaySectionOne .col-md-12 {
        height: auto;
        padding-top: 150px
    }
    .bdaySectionOne .bday_banner_txt {
        text-align: center;
        position: relative
    }
    .bdaySectionOne .bday_banner_txt::before {
        width: auto;
        right: 10px
    }
    .bdaySectionOne h1 {
        font-size: 40px
    }
    .bdaySectionOne h2 {
        font-size: 35px;
        line-height: 50px
    }
    .bdaySectionOne .aquaBtn {
        margin-top: 20px
    }
}

@media (max-width:768px) {
    #bday_temp_wrapper .bday_product-tile:after {
        height: 98px;
        width: 70px;
        bottom: -50px
    }
    #bday_temp_wrapper .blog-post-title-link {
        padding: 12px 70px 12px 0
    }
    .bdaySectionTwo .secTwoSub {
        margin: 0 0 30px -90px
    }
    #bday_temp_wrapper p {
        min-height: 100%
    }
    .bdayJoinNow {
        padding: 75px 0 135px
    }
    .speech-bubble-ds h1 {
        font-size: 25px
    }
     .evlasttop{
    	margin-top: 2px;
        margin-bottom: 11px;
    }
}

@media (max-width:480px) {
    .bdaySectionOne h1 {
        font-size: 35px
    }
    .bdaySectionOne h2 {
        font-size: 30px;
        line-height: 45px
    }
    .bdaySectionTwo .secTwoSub {
        margin: 0 0 30px -70px;
        border-radius: 25px 25px 25px 0;
        padding: 15px 25px 10px
    }
    .bdayJoinNow {
        background-position: right bottom, bottom right, 12% center, left, left top
    }
    .evlasttop{
    	margin-top: 2px;
        margin-bottom: 11px;
    }
}

@media (max-width:991px) {
.userEnd .page-header .page-header-top .top-menu:last-child {margin-top: 15px!important;}
}

@media (max-width:373px) {
.video_search .search_input {font-size: 8px;}
}

@media (min-width:374px) and (max-width:400px) {
.video_search .search_input {padding: 8px 0;font-size: 10px;}
}

@media (min-width:401px) and (max-width:479px) {
.video_search .search_input {padding: 8px 0;font-size: 11px;}
}

@media (min-width:480px) and (max-width:600px) {
.video_search .search_input {font-size: 14px;}
}